/*=========================================================================
=========================================================================
	CLASES ESENCIALES // CLASES ESENCIALES // CLASES ESENCIALES // 
=========================================================================
=========================================================================*/
body{
	font-family: 'Rubik', sans-serif;
	background-color: #f0f0f0;
}

/*=====================
// BASICS // BASICOS //
=====================*/

.block{
	height: 100vh;
}

.flex{
	display: flex;
}

a:link{
	text-decoration:none;
}

.whiteT{
	color: white;
	text-shadow:0px 0px 10px black;
}

.blackT{
	color: black;
	text-shadow:0px 0px 10px white;
}

.spLogo{
	position: absolute !important;
    left: 20px !important;
	z-index: 1000;
	opacity: 1;
	transition: opacity 0.5s ease;
}

#waLogo{
	opacity: 0;
}

/*WHATS BUTTON*/
.wBtn{
	position: fixed;
	bottom: 2px;
	right: 6px;
	z-index: 10000;
	opacity: 0;
}

#fb-root{
	opacity: 0;
}

@media screen and (max-width: 750px) {
	#fb-root{
		opacity: 0;
	}

	.wBtn{
		opacity: 1;
	}

}

@media screen and (min-width: 751px) {
	.wBtn{
		opacity: 0;
	}

	#fb-root{
		opacity: 1;
	}
}

.btnS{
	background-color: #005eb3;
	border-radius: 40px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	text-shadow: none;
	padding: 10px;
}

.btnB{
	background-color: transparent;
	border-style: solid;
	border: 2px solid #005eb3;
	border-radius: 40px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	padding: 10px;
}

/*======================
// IMAGES // IMAGENES //
======================*/

.flockPic{
	color:black;
	background: url("../../bower_components/img/cat/serigrafia/4.jpg") no-repeat center left; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.b-3{
	color:white;
	background: url("../../bower_components/img/3.jpg") no-repeat center center; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.auladaPic{
	background: url("../../bower_components/img/cat/serigrafia/2.jpg") no-repeat center center; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.descargaPic{
	color: white;
	background: url("../../bower_components/img/cat/serigrafia/1.jpg") no-repeat center center; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.hdPic{
	color: white;
	background: url("../../bower_components/img/cat/serigrafia/3.jpg") no-repeat center left; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

@media screen and (max-width: 620px) {
	.hdPic{
		color: white;
		background: url("../../bower_components/img/cat/serigrafia/3-1.jpg") no-repeat center left; 
		background-repeat: no-repeat;
        -o-background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        min-width: 100%;
	}
}

.conPic{
	color: white;
	background: url("../../bower_components/img/cat/bordado/1.jpg") no-repeat center left; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.subPic{
	color: white;
	background: url("../../bower_components/img/cat/bordado/2.jpg") no-repeat center left; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.relievePic{
	background: url("../../bower_components/img/cat/bordado/3.jpg") no-repeat bottom left; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.siliconPic{
	color: white;
	background: url("../../bower_components/img/cat/servicios/4.jpg") no-repeat bottom left; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.vinilPic{
	color: white;
	background: url("../../bower_components/img/cat/servicios/1.jpg") no-repeat bottom left; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.embossingPic{
	color: white;
	background: url("../../bower_components/img/cat/servicios/3.jpeg") no-repeat bottom left; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.maqGorraPic{
	color: white;
	background: url("../../bower_components/img/maqGorra.png") no-repeat bottom center; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

.molde1Pic{
	color:white;
	background: url("../../bower_components/img/cat/servicios/2.jpg") no-repeat center center; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
}

/*=====================
// MENU // BOTONERA //
=====================*/

.botonera{
	position: fixed;
	background-color: transparent;
	padding: 1em;
	z-index: 20;
}

a.btnera{
	display: block;
	color: white;
	text-shadow:0px 0px 10px black;
	background-color: transparent;
	border-color: transparent;
	font-size: 30px;
	line-height: 35px;
	opacity: 0.8;
}

a.btnera:hover{
	opacity: 1;
	cursor: default;
}

/*  ANIMACION BOTONERA */
.hvr-grow {
	display: inline-block;
	vertical-align: middle;
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	transition-duration: 0.3s;
	transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
	transform: scale(1.1);
}

/*=========================================================================
===========================================================================
	//  LANDING PAGE // LANDING PAGE // LANDING PAGE // LANDING PAGE //
=========================================================================
=========================================================================*/

.pLanding{
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}

.landBar{
	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
	position: fixed;
	width: 100%;
	height: 70px;
	display: flex;
	align-items: center;
	transition: background 0.2s ease;
	z-index: 1000;
}

.landLogo{
	padding-left: 20px;
}

.actionBtn{
	background-color: #005eb3;
	font-family: 'Rubik', sans-serif;
	color: white;
	position: absolute;
	right: 20px;
	padding: 7px 15px;
	border: none;
	border-radius: 10px;
	transition: background 0.2s ease;
}

/*=====================
LANDING SLIDESHOW
=====================*/

.landSlider{
	width: 100%;
	height: 300px;
	overflow: hidden;
	z-index: -20;
}

.landSlider a img{
	object-fit: cover;
	width: 100%;
	object-position: bottom;
	min-height: 300px;
	max-height: 301px;
}

.principalText{
	position: absolute;
	font-style: italic;
	color: white;
	line-height: 50px;
	padding-top: 1%;
	padding-left: 20px;
	width: 70vw;
	max-width: 700px;
	font-size: 45px;
	text-shadow:0px 0px 10px black;
}

/*=====================
LANDING SHOWCATEGORIES
=====================*/

.showCat{
	width: 100%;
	display: inline-flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

.scat{
	position: relative;
	font-style: italic;
	bottom: 30px;
	padding: 10px;
	width: 40%;
	height: 100px;
	border-radius: 45px;
	overflow: hidden;
}

.scat img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.scat div{
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	bottom: 5px;
	width: 150px;
	height: 35px;
}

.scat div p{
	color: white;
	font-weight: 600;
	text-shadow:0px 0px 10px black;
}

/*============================================*/
/*PRESENTACION // PRESENTACION // PRESENTACION*/
/*============================================*/
.pres{
	padding-bottom: 30px;
	overflow: hidden;
}

.pres p{
	text-align: center;
}

.presT{
	font-style: italic;
	text-align: center;
	color: #005eb3;
	font-size: 17px;
	font-weight: 600;
	line-height: 0;
}

.presD{
	padding: 0 30px;
	font-size: 12px;
}

.presPics{
	display: flex;
	justify-content: center;
	width: 100%;
	max-height: 150px;
	margin: 0 auto;
}

.presImg img{
	height: 100%;
	max-height: 150px;
	width: auto;
	background-size: cover;
}

/*============================================*/
/*LOGOS SLIDER // LOGOS SLIDER // LOGOS SLIDER*/
/*============================================*/

.logosParent{
	padding-bottom: 40px;
}

.logoSlider{
	width: 100%;
	height: 100px;
	overflow: hidden;
	z-index: -30;
}

.logoSlider img{
	height: 100%;
	max-height: 100px;
}

/*==========================================*/
/*FORMULARIO  //  FORMULARIO  //  FORMULARIO*/
/*==========================================*/

.landForm{
	background: url("../../bower_components/img/landImg/contacto/4.jpg") no-repeat center center; 
	background-repeat: no-repeat;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    min-width: 100%;
	display: inline-flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	padding-bottom: 85px;
	max-height: 
}

h3.presT{
	font-style: italic;
	color: #f0f0f0;
	font-size: 30px;
	text-align: center;
	padding-top: 20px;
	
}

.formD{
	text-align: center;
	color: white;
	text-shadow:0px 0px 10px black;
	padding: 0 40px;
	font-size: 12px;
	padding-bottom: 20px; 
}

#emailForm{
	position: relative;
	background-color: #f0f0f0;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	border-radius: 6px;
	border: none;
	margin-bottom: 20px;
	width: 80%;
	max-width: 600px;
}

#msgForm{
	position: relative;
	background-color: #f0f0f0;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	border-radius: 6px;
	border: none;
	width: 80%;
	max-width: 600px;
	padding-bottom: 50px;
}

form button{
	background-color: #005eb3;
	font-family: 'Rubik', sans-serif;
	color: white;
	position: relative;
	top: 45px;
	border: none;
	padding: 7px 15px;
	border-radius: 10px;
}

.formActionBtn{
	background-color: #005eb3;
	color: white;
	right: 20px;
	position: relative;
	padding: 7px 15px;
	top: 45px;
	border: none;
	border-radius: 10px;
}

/*==========================================*/
/*FOOTER //  FOOTER //  FOOTER //  FOOTER   */
/*==========================================*/

hr{
	margin: 0;
}

.landFooter{
	background-color: #032645;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	color: white;
	width: 100%;
	padding-top: 10px;
}

.infoFooter{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}

.indexBlock{
	display: inline-flex;
	flex-direction: column;
	flex-wrap: wrap;
	padding: 0 20px;
	width: 34%;
	text-align: center;
}

.indexBlock h2{
	color: white;
	font-size: 13px;
	font-style: italic;
	margin: 15px 0 8px 0;
}

.indexBlock a{
	color: white;
	font-size: 10px;
	padding-bottom: 8px;
}

.mapa{
	margin-top: 10px;
	width: 100%;
	max-width: 600px;
}

.socialFooter a i{
	font-size: 40px;
	padding: 20px 15px;
	color: white;
}

.signFooter{
	font-size: 10px;
	opacity: .5;
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
/*=========================================================================
=========================================================================
	"TIOPOSDE" PAGE // "SERIGRAFIA" PAGE // "SERIGRAFIA" PAGE // 
=========================================================================
=========================================================================*/

.kind{
	padding-right: 10px;
	position: relative;
	top: 200px;
}

.kindTit{
	font-size: 60px;
	font-weight: 900;
	line-height: 60px;
	text-align: right;
	padding-bottom: 20px;
	font-style: italic;
}

.largeTit{
	font-size: 35px;
	font-weight: 900;
	line-height: 60px;
	text-align: right;
	padding-bottom: 20px;
}

.kindDesc{
	font-size: 1.7ex;
	text-align: right;
	padding-bottom: 20px;
	padding-left: 20%;
}

.kindStad{
	font-size: 1.5ex;
	text-align: right;
}

.kindInfo{
	font-size: 1.5ex;
	text-align: right;
}

.kindBtns{
	font-size: 1.9ex;
	text-align: right;
	padding-top: 30px;
	font-weight: 600;
}

.kindBtn{
	margin-left: 10px;
}

/*=====================
// /NAVIGATION TABS/ //
=====================*/

.nav-tabs{
	display: flex;
	justify-content: center;
	background: linear-gradient(to top, black 10%, transparent 100%);
	position: fixed;
	bottom: 0;
	z-index: 100;
}

.link{
	font-size: .7rem;
	color: white;
	text-decoration: none;
}

.tab{
	text-align: center;
	width: 24.4%;
	height: 40px;
	display: inline-block;
}


/*=========================================================================
=========================================================================
	MEDIAS QUERYS // MEDIAS QUERYS // MEDIAS QUERYS // MEDIAS QUERYS
=========================================================================
=========================================================================*/

/*GREEN Extra Small devices (landscape phones, 320px and up)*/

@media screen and (min-width: 320px) {

	a.btnera{
		font-size: 24px;
		line-height: 25px;
	}

	.kind{
		top: 160px;
	}

	.kindTit{
		line-height: 40px;
		font-size: 	40px;
	}

	.presD{
		font-size: 12px;
	}

	.link{
		font-size: .6rem;
	}

	.tab-4{
		text-align: center;
		width: 24.2%;
		height: 40px;
		display: inline-block;
	}

	.kindStad{
		font-size: 10px;
	}

	.kindInfo{
		font-size: 10px;
	}

	/*=====================
	LANDING SLIDESHOW
	=====================*/

	.principalText{
		font-size: 40px;
		line-height: 45px;
		padding-top: 1%;
	}
}

/*GREEN AS WELL Extra Small devices (landscape phones, 375px and up)*/
@media screen and (min-width: 375px) {

	a.btnera{
		font-size: 24px;
		line-height: 25px;
	}

	.kind{
		top: 160px;
	}

	.kindDesc{
		font-size: 16px;
	}

	.kindTit{
		line-height: 40px;
		font-size: 	50px;
	}

	.kindStad{
		font-size: 10px;
	}

	.kindInfo{
		font-size: 10px;
	}

	.presD{
		font-size: 12px;
	}

	.link{
		font-size: .6rem;
	}

	.tab-4{
		text-align: center;
		width: 24.2%;
		height: 40px;
		display: inline-block;
	}

	/*=====================
	LANDING SLIDESHOW
	=====================*/

	.principalText{
		font-size: 40px;
		padding-top: 1%;
	}

}


/*RED Small devices (landscape phones, 576px and up)*/
@media screen and (min-width: 576px) {

	.spLogo{
	    position: absolute;
        left: 20px;
		width: 4vw;
		padding-top: 1vh;
		padding-right: 1vw;
	}

	.spLogo img {
		width: 100%;
		height: auto;
	}

	.kind{
		top: 16vh;
		padding-left: 15%;
	}

	.kindTit{
		/*color: red;*/
		font-size: 60px;
	}

	.kindDesc{
		font-size: 16px;
	}

}

/* BLUE Medium devices (tablets, 768px and up) iX-L iP*/
@media screen and (min-width: 768px) {

	/*PAGINA LANDING*/
	.principalText{
		top: .6%;
		font-size: 65px;
		line-height: 65px;
	}

	.presD{
		padding: 0 150px;
	}

	/*PAGINAS CATEGORIAS*/

	.spLogo{
	    position: absolute;
        left: 20px;
		width: 5vh;
		padding-top: 1vh;
		padding-right: 1vw;
	}

	.spLogo img {
		width: 100%;
		height: auto;
	}

	.kind{
		top: 13vh;
		padding-left: 21%;
	}

	.kindTit{
		/*color: blue;*/
		font-size: 70px;
		line-height: 3.5rem;
		padding-bottom: 25px;
	}

	.kindDesc{
		font-size: 1rem;

	}

	.kindStad{
		font-size: 1rem;
	}

	.kindInfo{
		font-size: 1rem;
	}

	.link{
		font-size: 1rem;
	}

	a.btnera{
		font-size: 35px;
		line-height: 40px;
	}



}

@media screen and (min-width: 768px) and (min-height: 375px) {

	.kindTit{
		/*color: brown;*/
		font-size: 70px;
	}

	/*=====================
	LANDING SLIDESHOW
	=====================*/

	.principalText{
		padding-top: .6%;
		max-width: 100%;
		font-size: 50px;
	}

}

	/* YELLOW Large devices (desktops, 992px and up)*/
	@media screen and (min-width: 992px) {

		.spLogo{
		    position: absolute;
            left: 20px;
			width: 5vw;
			padding-top: 1vh;
			padding-right: 1vw;
		}

		.spLogo img {
			width: 100%;
			height: auto;
		}

		.kind{
			padding-left: 40%;
			padding-right: 2vw;
			top: 13vh;
		}

		.kindTit{
			/*color: yellow;*/
			font-size: 100px;
			line-height: 90px;
			padding-bottom: 25px;
		}

		.kindDesc{
			font-size: 18px;
		}

		.kindStad{
			font-size: 15px;
		}

		.kindInfo{
			font-size: 15px;
		}

		a.btnera{
			font-size: 40px;
			line-height: 45px;
		}

		/*=====================
		LANDING SLIDESHOW
		=====================*/

		.principalText{
			line-height: 60px;;
			font-size: 60px;
		}

	}

	/* ORANGE Extra large devices (large desktops, 1200px and up)*/
	@media screen and (min-width: 1200px) {

		a.btnera{
			font-size: 40px;
			line-height: 45px;
		}

		.spLogo{
		    position: absolute;
            left: 20px;
			width: 3vw;
			padding-top: 10px;
			padding-right: 15px;
			z-index: 1000;
		}

		.spLogo img {
			width: 100%;
			height: auto;
		}

		.kind{
			top: 8vw;
			padding-left: 50%;
		}

		.kindTit{
			font-size: 100px;
			line-height: 90px;
		}

		.kindDesc{
			font-size: 17px;
			padding-bottom: 15px;
		}

		.kindStad{
			font-size: 15px;
		}

		.kindInfo{
			font-size: 15px;
		}

		/*=====================
		LANDING SLIDESHOW
		=====================*/

		.principalText{
			padding-top: 0;
			line-height: 80px;;
			font-size: 80px;
		}

	}